

// Group: group_mmx_1
IDS_MMX_FRAME	= "frame: %d/%d (%d, %d)";
IDS_MMX_FIRST_FRAME	= "First Frame";
IDS_MMX_PREVIOUS_FRAME	= "Previous Frame";
IDS_MMX_PLAY	= "Play";
IDS_MMX_NEXT_FRAME	= "Next Frame";
IDS_MMX_LAST_FRAME	= "Last Frame";
IDS_MMX_LOOP	= "Loop";
IDS_MMX_RENDERING_FILES	= "Rendering %d frames";
IDS_MMX_DSERR_ALLOCATED	= "The current audio device is already in use.";
IDS_MMX_DS_OK	= "The request completed successfully.";
IDS_MMX_DSERR_ALREADYINITIALIZED	= "The object is already initialized.";
IDS_MMX_DSERR_BADFORMAT	= "The specified wave format is not supported.";
IDS_MMX_DSERR_BUFFERLOST	= "The buffer memory has been lost and must be restored. ";
IDS_MMX_DSERR_CONTROLUNAVAIL	= "The buffer control requested is not available.";
IDS_MMX_DSERR_GENERIC	= "An undetermined error occurred inside the DirectSound subsystem.";


// Group: group_mmx_2
IDS_MMX_QT_EXORT_TITLE	= "Export to QuickTime";
IDS_MMX_PLAYBACK_TITLE	= "Playback";
IDS_MMX_STOP	= "Stop";
IDS_THREAD_ALREADY_RUNNING	= "Thread already running";
IDS_MMX_CURRENT_FPS	= "current fps: %d";
IDS_MMX_TIME	= "time: %S/%S";
IDS_MMX_TOTAL_SEC	= "total: %S sec";


// Group: group_mmx_3
IDS_MMX_DSERR_INVALIDCALL	= "This function is not valid for the current state of this object.";
IDS_MMX_DSERR_INVALIDPARAM	= "An invalid parameter was passed to the function.";
IDS_MMX_DSERR_NOAGGREGATION	= "This object does not support aggregation.";
IDS_MMX_DSERR_NODRIVER	= "No sound driver is available for use.";
IDS_MMX_DSERR_NOINTERFACE	= "The requested COM interface is not available.";
IDS_MMX_DSERR_OTHERAPPHASPRIO	= "The request failed because another application has a higher priority level. ";
IDS_MMX_DSERR_OUTOFMEMORY	= "The DirectSound subsystem could not allocate sufficient memory to complete the request. ";
IDS_MMX_DSERR_PRIOLEVELNEEDED	= "Unable to complete the request due to an insufficient priority level.";
IDS_MMX_DSERR_UNINITIALIZED	= "DirectSound was called before it was initialized successfully.";
IDS_MMX_DSERR_UNSUPPORTED	= "The function requested is currently not supported.";
IDS_MMXR_UNABLETOINITIALIZEBUFFER	= "Unable to initialize the buffer";
IDS_MMXR_ABORT	= "User abort";
IDS_MMXR_FAIL	= "Unknown failure";
IDS_MMX_UNKNOW_ERROR	= "Unknown error";
IDS_MMX_WAVE_FORM_SAMPLING	= "Waveform sampling";
IDS_MMX_SOUND_INITIALIZATION_FAILED	= "Sound device initialization failed with the following error :\n (%S)";


// Group: group_mmx_4
IDS_MMX_INVALID_FORMAT	= "The format of (%S) is invalid or unsupported.";
IDS_MMX_FILE_NOT_FOUND_NO_MORE_ERROR	= "The file \"%S\" cannot be found.\nThe file may have been moved, renamed or deleted.\nFurther error messages will be suppressed.";
IDS_MMX_SOUND_WONT_WORK	= "You will not be able to import sounds.";
IDS_MMX_TOTAL	= "Total : %S";
IDS_MMX_TIME_2	= "Time : %S";
IDS_MMX_FRAME_SLIDER	= "Frame Slider";
IDS_MMX_NOTHING_TO_EXPORT	= "No frame to export.";


// Group: group_mmx_5
IDS_MMX_SUPPORTED_FORMATS	= "Supported Sound Formats";
IDS_MMX_ALL_FILES	= "All Files";
IDS_TBT_QUICKTIME_ERROR	= "Failed to initialize QuickTime. You will not be able to export your animation as a QuickTime movie. We strongly suggest that you install/reinstall the full version of QuickTime. The latest version can be downloaded from the Apple website at\n\t\thttp://www.apple.com/quicktime , Animation - Error";


// Group: group_mmx_6
IDS_MMX_SIZEREPORT_SHOWHIDE	= "Size Report";
